.b-sidebar > .b-sidebar-body::-webkit-scrollbar {
    width: 10px !important;
}
.b-sidebar > .b-sidebar-body::-webkit-scrollbar-thumb {
    border-radius: 5px !important;
    background: rgba(0, 0, 0, 0.2) !important;
}
table p.text-danger,
table p.text-success,
table p {
    margin-bottom: 0 !important;
}
#Data_Table a.paginate_button.previous,
#Data_Table a.paginate_button {
    color: white !important;
}
#Data_Table > .dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
    color: white !important;
}
table.dataTable tbody tr {
    background-color: unset !important;
}
.dataTables_wrapper .dataTables_filter input {
    color: white !important;
}
.dataTables_wrapper .dataTables_length select {
    background-color: white !important;
}

/* ///////////////////////////////// */
.pagination {
    /* display: inline-block; */
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
a[data-v-82963a40] {
    cursor: pointer;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination > li > a,
.pagination > li > span {
    background-color: transparent !important;
}
.avatar.avatar-large {
    object-fit: contain !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    color: #fff !important;
}
.flag {
    display: inline-block;
    height: 4rem;
    width: 4rem;
    background-repeat: no-repeat !important;
}
.arrow {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    height: 0.5625rem;
    margin-right: 0.25rem;
    width: 0.5625rem;
}
.status {
    background-repeat: no-repeat;
    display: inline-block;
    height: 1.5625rem;
    vertical-align: middle;
    width: 1.5625rem;
}
.b-sidebar {
    height: 100% !important;
    width: 100% !important;
}
.border-bottom {
    /* border-bottom: none!important; */
}
svg.circular-chart {
    /*display: block;
              margin: 10px auto;
              max-width: 80%;*/
    height: 60px;
    display: block;
    margin: 5px auto;
}
svg .circle-bg {
    fill: none;
    stroke: #444955;
    stroke-width: 3.8;
}

svg .circle {
    fill: none;
    stroke-width: 3.5;
    stroke-linecap: round;
    animation: progress 1s forwards;
}

@keyframes progress {
    0% {
        stroke-dasharray: 0, 100;
    }
}

svg.circular-chart.green .circle {
    stroke: #fbfbfb;
}

svg .percentage {
    fill: #fff;
    font-family: sans-serif;
    font-size: 0.5em;
    text-anchor: middle;
}

/*pagination colors*/
#Data_Table_paginate .paginate_button.current {
    background: #32c2ec !important;
    border: 1px solid #32c2ec !important;
    color: #fff !important;
}

#Data_Table_paginate .paginate_button {
    color: #fff !important;
}
#Data_Table_length label {
    color: white !important;
}
#message ul {
    margin: 0 !important;
}
.user_progress.event-schedule ul{
    margin: 0 !important;
    display: flex !important;
    justify-content: center;
}
.user_progress.event-schedule .date .day{
    font-size: 14px !important;
}

.user_progress.event-schedule:hover{
    webkit-box-shadow: unset !important;
    box-shadow: unset !important;
    -webkit-transform: unset !important;
    transform: unset !important;
    background: transparent !important;
}
